
a.BasketGridUpsell
{
    background-color: #bd2b0b;
    border: 1px solid #bd2b0b;
    color: #fff !important;
    font-size: 14px;
    padding: 5px;
    text-transform: uppercase;
    clear: right;
    margin-bottom: 5px;
    margin-right: 10px;
    border-radius: 4px;
}
a.BasketGridUpsell:hover
{
    text-decoration: none;
    background-color: #a5260a;
    border-color: #ccc;
}


.GridUpsellProductImage
{
    height: 75px;
}


@media (max-width: 1200px)
{
    a.BasketGridUpsell
    {
        margin-bottom: 10px;
        min-width: 100% !important;
        text-align: center;
        display: block;
    }
}
